PT BIA - Bug #3662

Permintaan Pengecekan Menu ePayslip di Mobile BIA
06/10/2025 02:47 PM - Mr Dhafin

Status: User Test Start date: 06/10/2025
Priority: Urgent Due date: 06/13/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk dilakukan pengecekan pada fitur ePayslip di aplikasi mobile BIA. Saat ini, pada menu ePayslip (Payslip
Form) di mobile, kolom Period tidak menampilkan pilihan periode sama sekali. Namun, saat fitur yang sama diakses melalui website,
data periode tampil dengan normal dan dapat digunakan sebagaimana mestinya (terlampir screenshot sebagai perbandingan antara
mobile dan web). Mohon dapat dibantu untuk pengecekan dan perbaikannya.
AREA : Jakarta Month March 2025
4 Human Resource Employee ID : 22073244 Date of Join 08 Juli 2022
‘Name - Sopian Saputra Grade M1
# System Administration Position - HR STAFF
Department : HRD
Maritial Status K1
INCOME DEDUCTION
Basic Salary IDR 8,826,000  Pot Pensiun Karyawan :IDR 100,423

Terima kasih.

http://remote.minovais.com:61139/
DB: remote.minovais.com,1468
Code Activate mobile BIA: BIADEV61139

History

#1 - 06/10/2025 02:47 PM - Mr Dhafin

- Status changed from New to Assigned

#2 - 06/13/2025 09:28 AM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Mr Dhafin

- Priority changed from Normal to Urgent

Dhafin,

tolong d update dl environment yg mau di test itu yg di port dev atau port prod ya?
karena capture web nya itu adalah port prod sepertinya.

sdgkan port dan DB yg di berikan adalah port dev d kntr.
Biar konsisten dan tidak salah nanti data dan fixing nya.
Daud, Tolong d bantu ya

Tks

#3 - 06/18/2025 11:15 AM - Kezia Pawitra Yulianti

untuk issue ini bagaimana ya statusnya?
Tolong d update yaa kalau memang sudah solve
Tks

#4 - 06/18/2025 11:30 AM - Mr Dhafin

- Status changed from Assigned to User Test
